<?xml version="1.0" encoding="UTF-8"?>

<email to="${mailAddrAndPassword.mailAddr}" from="${_systemMailAddr}">
  <subject>Registration</subject>
  <text>
from United Front

Thank you for your registration. Login with your mail address and the password below.

${mailAddrAndPassword.password}
  </text>
</email>
